{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gdb/gdb-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gdb-help_function_help",
            "desc": "Test help command"
        },
        {
            "name": "test_gdb-help_function_info_page",
            "desc": "Test info page availability"
        },
        {
            "name": "test_gdb-help_function_version",
            "desc": "Test version info"
        }
    ]
}